<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_rl_home_zero_buy_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:gravity="center_horizontal"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/id_ll_zero_buy_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:visibility="gone"
        android:background="@drawable/shape_f25e47_r15"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="12dp"
            android:layout_marginBottom="10dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="新人首单0元购"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:textStyle="bold" />

            <View
                android:layout_width="1dp"
                android:layout_height="12dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="#80ffffff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="限时限量抢好物"
                android:textColor="@color/white"
                android:textSize="12sp"
                android:textStyle="bold" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:background="@drawable/shape_ffffff_r10"
                android:gravity="center"
                android:paddingLeft="9dp"
                android:paddingRight="8dp"
                android:text="查看更多 >"
                android:textColor="#F25E47"
                android:textSize="12sp"
                android:textStyle="bold" />

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/id_rcl_zero_buy_goods"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp" />

    </LinearLayout>

</RelativeLayout>